
DS_DMA - Future # 8: Ð”Ð¾Ñ€Ð°Ð±Ð¾Ñ‚ÐºÐ° core64_tx_engine Ð´Ð»Ñ• Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• Ð·Ð°Ð¿Ñ€Ð¾Ñ•Ð¾Ð² Ñ• 32-Ñ… Ñ€Ð°Ð·Ñ€Ñ•Ð´Ñ‹Ð¼Ð¸ Ð°Ð´Ñ€ÐµÑ•Ð¾Ð¼

Status: Closed Priority: Normal

Author: Dmitry Smekhov Category:

Created: 06/29/2011 Assignee:

Updated: 09/02/2011 Due date:

Subject: Ð”Ð¾Ñ€Ð°Ð±Ð¾Ñ‚ÐºÐ° core64_tx_engine Ð´Ð»Ñ• Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• Ð·Ð°Ð¿Ñ€Ð¾Ñ•Ð¾Ð² Ñ• 32-Ñ… Ñ€Ð°Ð·Ñ€Ñ•Ð´Ñ‹Ð¼Ð¸ Ð°Ð´Ñ€ÐµÑ•Ð¾Ð¼

Description: ÐŸÑ€Ð¸ Ð¾Ð±Ñ€Ð°Ñ‰ÐµÐ½Ð¸Ð¸ Ðº Ð°Ð´Ñ€ÐµÑ•Ð°Ð¼ Ð½Ð¸Ð¶Ðµ 4 Ð“Ð‘Ð°Ð¹Ñ‚ 

Ñ‚Ñ€ÐµÐ±ÑƒÐµÑ‚Ñ•Ñ• Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ Ð·Ð°Ð¿Ñ€Ð¾Ñ•Ñ‹ Ñ• 32-Ñ… 

Ñ€Ð°Ð·Ñ€Ñ•Ð´Ð½Ñ‹Ð¼Ð¸ Ð°Ð´Ñ€ÐµÑ•Ð°Ð¼Ð¸.

History

07/01/2011 08:55 pm - Dmitry Smekhov

- % Done changed from 0 to 50

08/11/2011 08:01 pm - Dmitry Smekhov

- Status changed from Confirmed to Resolved

09/02/2011 12:43 pm - Dmitry Smekhov

- Status changed from Resolved to Closed

- % Done changed from 50 to 100

05/09/2025 1/1


